/*
 Theme Name:     Business by seowebb
 Theme URI:      https://www.seowebb.de
 Description:    D-business seowebb
 Author:         seowebb
 Author URI:     https://www.seowebb.de
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("https://www.la-ronde-des-gourmets.de/wp-content/themes/Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


/* eb-garamond-regular - latin */
@font-face {
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 400;
  src: url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('EB Garamond Regular'), local('EBGaramond-Regular'),
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-regular.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-regular.svg#EBGaramond') format('svg'); /* Legacy iOS */
}

/* eb-garamond-500 - latin */
@font-face {
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 500;
  src: url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-500.eot'); /* IE9 Compat Modes */
  src: local('EB Garamond Medium'), local('EBGaramond-Medium'),
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-500.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-500.woff') format('woff'), /* Modern Browsers */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-500.svg#EBGaramond') format('svg'); /* Legacy iOS */
}

/* eb-garamond-500italic - latin */
@font-face {
  font-family: 'EB Garamond';
  font-style: italic;
  font-weight: 500;
  src: url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('EB Garamond Medium Italic'), local('EBGaramond-MediumItalic'),
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-500italic.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-500italic.svg#EBGaramond') format('svg'); /* Legacy iOS */
}

/* eb-garamond-italic - latin */
@font-face {
  font-family: 'EB Garamond';
  font-style: italic;
  font-weight: 400;
  src: url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('EB Garamond Italic'), local('EBGaramond-Italic'),
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-italic.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-italic.svg#EBGaramond') format('svg'); /* Legacy iOS */
}

/* eb-garamond-600 - latin */
@font-face {
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 600;
  src: url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-600.eot'); /* IE9 Compat Modes */
  src: local('EB Garamond SemiBold'), local('EBGaramond-SemiBold'),
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-600.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-600.woff') format('woff'), /* Modern Browsers */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-600.svg#EBGaramond') format('svg'); /* Legacy iOS */
}

/* eb-garamond-600italic - latin */
@font-face {
  font-family: 'EB Garamond';
  font-style: italic;
  font-weight: 600;
  src: url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('EB Garamond SemiBold Italic'), local('EBGaramond-SemiBoldItalic'),
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-600italic.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-600italic.svg#EBGaramond') format('svg'); /* Legacy iOS */
}

/* eb-garamond-700italic - latin */
@font-face {
  font-family: 'EB Garamond';
  font-style: italic;
  font-weight: 700;
  src: url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('EB Garamond Bold Italic'), local('EBGaramond-BoldItalic'),
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-700italic.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-700italic.svg#EBGaramond') format('svg'); /* Legacy iOS */
}

/* eb-garamond-700 - latin */
@font-face {
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 700;
  src: url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local('EB Garamond Bold'), local('EBGaramond-Bold'),
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-700.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-700.svg#EBGaramond') format('svg'); /* Legacy iOS */
}

/* eb-garamond-800 - latin */
@font-face {
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 800;
  src: url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-800.eot'); /* IE9 Compat Modes */
  src: local('EB Garamond ExtraBold'), local('EBGaramond-ExtraBold'),
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-800.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-800.woff') format('woff'), /* Modern Browsers */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-800.svg#EBGaramond') format('svg'); /* Legacy iOS */
}

/* eb-garamond-800italic - latin */
@font-face {
  font-family: 'EB Garamond';
  font-style: italic;
  font-weight: 800;
  src: url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('EB Garamond ExtraBold Italic'), local('EBGaramond-ExtraBoldItalic'),
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-800italic.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.la-ronde-des-gourmets.de/wp-content/themes/fonts/eb-garamond-v9-latin-800italic.svg#EBGaramond') format('svg'); /* Legacy iOS */
}


body {
font-family: 'EB Garamond', serif;
	color: #666;
       font-size: 15px;
    font-weight: 500;
    line-height: 1.7em;
}
h2 {
	font-size: 40px !important;
}
h3 {
	font-size: 32px !important;
}
h4 {
	font-size: 25px !important;
}

#footer-info a { font-weight: 700; color: #ffffff; }	
.et-social-icon a, #footer-info { color:#CCC; }

/***[Switch column order on mobile]***/
@media only screen and ( max-width: 980px ) {
.flip {
display: -webkit-flex;
-webkit-flex-direction: column-reverse;
display: flex;
flex-direction: column-reverse !important;}
}

/*------------------------------------------------*/
/*-------------[TESTIMONIAL HOVER]----------------*/
/*--------------[BY GENO QUIROZ]------------------*/
/*------------------------------------------------*/
 
 
/* testimonials */
    .gq-module-hover {
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0);
        -webkit-transition: all 0.6s;
        transition: all 0.6s;}
    .gq-module-hover:hover {
        -webkit-transform: scale(1.1, 1.1);
        transform: scale(1.1, 1.1);
        box-shadow: 1px 5px 14px rgba(0, 0, 0, 3);
        z-index: 1;}
         
         
/*------------------------------------------------*/     
    /*-----Ken Burns Header-----*/
    .ds-kenburns-header    {
        overflow:hidden ;
        position: relative;
        padding: 0;
    }
    .ds-kenburns-header:before {
        content: "";
        position: absolute;
        left:0; /*Left and Top sets the alignment of the image, you may need to change these if you want the image to move in a different direction*/
        top:0;
        width: calc(100vw + 120px); /*We are adding some extra width and height to the image so when it zooms and pans we don't get any whitespace around it. You may need to change these values if you change the values in the keyframes section of CSS below*/
        height: calc(100vh + 150px);
        z-index: -1;
        background: url(https://rdg.seowebb.de/wp-content/uploads/2017/07/tisch.jpg); /*Chnange to the URL of the image you want to use*/
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        -ms-animation:move 8s ease forwards;
        -webkit-animation:move 8s ease forwards;
        -0-animation:move 8s ease forwards;
        -moz-animation:move 8s ease forwards;
        animation:move 8s ease forwards; /* This sets the duration of the effect and the value 'forwards' tells the effect to stop when its finished rather than loop. */
    }